#### Wie erstelle ich eine Anlage?  

Melden Sie sich bei der iSolarCloud Website an. Rufen Sie die Anlagenliste auf und klicken Sie rechts oben auf der Seite auf „Anlage erstellen“. Füllen Sie die Angaben zur Anlage aus und klicken Sie auf „Weiter“. Laden Sie ein Bild des QR-Codes des Kommunikationsgeräts hoch und klicken Sie auf „Weiter“. Vervollständigen Sie die Tarifeinstellungen. Die Anlage wird daraufhin erstellt.

Melden Sie sich bei der iSolarCloud App an und tippen Sie oben rechts auf dem Bildschirm auf das Symbol ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_5e06517bf539215e4afad44519b6816c_r.png). Tragen Sie die allgemeinen Angaben zur Anlage ein und tippen Sie auf „Speichern und fortfahren“. Scannen Sie den QR-Code auf dem Kommunikationsgerät und tippen Sie dann auf „Continue“ (Weiter). Nun können Sie die Anlage unter Beachtung der auf dem Bildschirm angezeigten Hinweise erstellen.

#### Wie gebe ich die Anlage frei?

iSolarCloud Website: Melden Sie sich bei der iSolarCloud Website an. Öffnen Sie die Anlagenliste, suchen Sie die Anlage, die Sie freigeben möchten, und klicken Sie in der Spalte mit den Aktionen auf ![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_c48f239d3f414f7126dbe3cbdb6c8425_r.png), um die Benutzeroberfläche für die Freigabe aufzurufen. Klicken Sie rechts oben auf „Freigabe hinzufügen“. Geben Sie anschließend die E-Mail-Adresse des Benutzers ein, mit dem Sie die Anlage teilen möchten, und weisen Sie entsprechende Berechtigungen zu.

iSolarCloud App: Melden Sie sich bei der iSolarCloud App an. Tippen Sie rechts neben der Anlage, für die Sie die Freigabe erteilen möchten, auf das Symbol ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png)  und wählen Sie „Teilen“ –> „Freigabe hinzufügen“. Geben Sie anschließend die E-Mail-Adresse des Benutzers ein, mit dem Sie die Anlage teilen möchten, und weisen Sie entsprechende Berechtigungen zu.

#### Wie lösche ich eine Anlage?  

Mit der iSolarCloud Website und der App können keine Anlagen gelöscht werden, deren Anlagentyp „Utility“ (Versorger) lautet.

iSolarCloud Website: Melden Sie sich bei der iSolarCloud Website an. Öffnen Sie die Anlagenliste, suchen Sie die Anlage, die Sie löschen möchten, und klicken Sie in der Spalte mit den Aktionen auf ![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_8e9a09f964a3738c5e51721cdb708cea_r.png), um sie zu löschen.

iSolarCloud App: Melden Sie sich bei der iSolarCloud App an und wählen Sie zu löschende Anlagen aus. Klicken Sie rechts neben der Anlage auf ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png) , um die Anlage zu löschen.   

#### Wie ändere ich den Code des Anlagendienstleisters?  

iSolarCloud Website: Melden Sie sich bei der iSolarCloud Website an. Öffnen Sie die Anlagenliste und klicken Sie auf die Anlage, die Sie bearbeiten möchten. Wählen Sie auf der linken Seite „Anlagenkonfiguration -> Anlage“. Scrollen Sie nach unten und markieren Sie die Option „Organisationscode Händler / Installateur“. Sie können dieses Feld jetzt bearbeiten. Klicken Sie anschließend auf „Speichern“.

iSolarCloud App: Melden Sie sich bei der iSolarCloud App an und tippen Sie in der Liste auf die betreffende Anlage, um die Seite mit den diesbezüglichen Angaben aufzurufen. Tippen Sie anschließend oben rechts auf dem Bildschirm auf das Symbol ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2087596b55cfb98448a8ca3604e2ba32_r.png) und wählen Sie „Anlagenkonfiguration“ –> „Anlage“. Blättern Sie nach unten, um sich den Organisationscode des Händlers/Installateurs anzusehen. Tippen Sie zum Ändern auf „Bearbeiten“ und dann auf „Bestätigen“.

#### Wie ändere ich den übergeordneten Code des Händlers/Installateurs?  

iSolarCloud Website: Melden Sie sich bei der iSolarCloud Website an, klicken Sie auf den Avatar und wählen Sie „Profil“. Hier können Sie die Angaben zur übergeordneten Organisation einsehen. Klicken Sie auf „Ändern“, um den übergeordneten Code (Organisationscode des übergeordneten Dienstleisters) zu ändern.

iSolarCloud App: Melden Sie sich bei der iSolarCloud App an und wählen Sie unten in der Navigationsleiste „Konto“. Tippen Sie dann auf den Avatar, um das Profil aufzurufen. Ändern sie den übergeordneten Code und tippen Sie auf „Bestätigen“.